## libjs-magic-search 0.2.1

=== debian/changelog ===
libjs-magic-search (0.2.1-1) unstable; urgency=medium

  * Initial release. (Closes: #781758)

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Apr 2015 17:33:14 +0200
