=== debian/control ===
Source: libjs-magic-search
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/libjs-magic-search.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/libjs-magic-search.git
Homepage: https://github.com/eucalyptus/magic-search

Package: libjs-magic-search
Architecture: all
Depends: libjs-angularjs, ${misc:Depends}
Recommends: javascript-common
Description: AngularJS widget that provides a UI for faceted and text search
 MagicSearch is an AngularJS directive that provides a UI for both faceted
 filtering and as-you-type filtering. It is intended for filtering tables, such
 as an AngularJS smart-table, but it can be used in any situation where you can
 provide it with facets/options and consume its events.
