## libjs-magic-search 0.2.5

=== debian/changelog ===
libjs-magic-search (0.2.5-2) unstable; urgency=medium

  * Team upload.
  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Make "Files: *" paragraph the first in the copyright file.
  * Update Vcs-* headers to use salsa repository.

  [ Andreas Tille ]
  * d/watch: version=5
  * d/rules: Remove excessive empty overrides
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Nov 2025 19:12:38 +0100

libjs-magic-search (0.2.5-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:56 +0100

libjs-magic-search (0.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Add myself to Uploaders field.

 -- Ivan Udovichenko <iudovichenko@mirantis.com>  Thu, 27 Aug 2015 18:18:14 +0300

libjs-magic-search (0.2.1-2) unstable; urgency=medium

  * Added missing magic_search.scss

 -- Thomas Goirand <zigo@debian.org>  Thu, 27 Aug 2015 08:34:46 +0000
