=== debian/control ===
Source: libjs-magic-search
Standards-Version: 4.7.2
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Ivan Udovichenko <iudovichenko@mirantis.com>,
Section: web
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 yui-compressor,
Vcs-Browser: https://salsa.debian.org/js-team/libjs-magic-search
Vcs-Git: https://salsa.debian.org/js-team/libjs-magic-search.git
Homepage: https://github.com/eucalyptus/magic-search

Package: libjs-magic-search
Section: javascript
Architecture: all
Depends:
 libjs-angularjs,
 ${misc:Depends},
Recommends:
 javascript-common,
Description: AngularJS widget that provides a UI for faceted and text search
 MagicSearch is an AngularJS directive that provides a UI for both faceted
 filtering and as-you-type filtering. It is intended for filtering tables, such
 as an AngularJS smart-table, but it can be used in any situation where you can
 provide it with facets/options and consume its events.
