=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT = git://github.com/eucalyptus/magic-search
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_clean:
	dh_clean
	rm -f src/magic_search.min.js

override_dh_auto_build:
	yui-compressor -o src/magic_search.min.js src/magic_search.js

override_dh_install:
	dh_install
	chmod -x $(CURDIR)/debian/libjs-magic-search/usr/share/javascript/magic-search/magic_search.js
