=== debian/watch ===
Version: 5

Template: Github
Owner: eucalyptus
Project: magic-search
